body {
    margin:0;
    background-color:#111106;
    background-image: url('/img/body_bg.png'), url('/img/body_bg_bottom.png');
    background-position: left top, left bottom;
    background-repeat: repeat-x;
    * background-image: url('/img/body_bg.png');
    * background-position: left top;      
}

table {
	margin: auto;
	empty-cells: show;
}
body {
    font-family: Verdana, Arial, sans-serif;
    font-size: 10pt;
    padding:0;
    color:#000C10;
}
img {border:0;}
form {
	margin:0;
	padding:0;
}
input, select, textarea {
	border:solid 1px #222222;
	border-bottom-color: #D9D9D9;
	border-right-color: #B2B2B2;
	font-size: 9pt;
	font-family: Verdana, Arial, sans-serif;
	color:#444444;
}
.checkbox {border:0;}
p, div {
	margin: auto;
}
a:link, a:visited {text-decoration:none; color:#000000;}
a:hover, a:active {text-decoration: none; color:#78735D;
-webkit-transition: all 0.25s ease-in;
-moz-transition: all 0.25s ease-in;
-o-transition: all 0.25s ease-in;
transition: all 0.25s ease-in;}

.top {
	background: url('/img/top_bg.png') left top no-repeat;
	width:1000px;
	height:129px;
	margin: auto;
	text-align:right;
	color:#FFFFFF;
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size:12px;
}
.top img {vertical-align: middle; margin-right: 5px; margin-left: 15px;}
.top div.top1 {padding-top:35px; padding-right:30px;}
.top div.top2 {padding-top:25px; padding-right:30px;}
.top div.top2 div {display:block; float:right;}
.top div.szukaj_l {background: url('/img/szukaj_l.png') left top no-repeat; height:19px; width:9px; margin-left:3px;}
.top div.szukaj_r {background: url('/img/szukaj_r.png') left top no-repeat; height:19px; width:10px; margin-right:3px;}
.top div.szukaj {background: url('/img/szukaj_bg.png') left top repeat-x; height:19px; color:#808080;}
.top a {color:#ffffff;}
.top a.rss {color:#FFA303;}
.top a:hover, a.rss:hover {color:#FBC768; text-shadow: 0 0 5px #FBC768;}
.tresc_rss:link, .tresc_rss:visited, .tresc_rss:active {float:right; color:#FFA406; font-weight:normal; margin-right:10px;}
.tresc_rss:hover{color:#000;}
.tresc_rss img{vertical-align:middle}

.content {
	width:980px;
	margin: auto;
}

.bottom {width:980px; height:30px; margin: auto; padding-bottom:10px;color:#857F68;}
.bottom img {vertical-align: middle;}
.bottom a {color:#D4CCAC;}
.bottom tr.srodek_stopka td{
	background: url('/img/tresc_dol_stopka.png') left top repeat-x;
	font-size:0;
}
.bottomlinks {width:980px; height:30px; margin: auto; padding-bottom:10px;color:#111106; float:right; font-size:small;}
.bottomlinks a {color:#111106; float:right; font-size:small;}

.menu1 {
	margin-top: 13px;
	width:100%;
	background: url('/img/menu1_bg.png') left top repeat-x;
	background-color: #1A180F;
}
.menu1 td {height:42px; text-align:center;}
.menu1 td.boki {width:10px;}
.menu1 a {
	font-family: Trebuchet MS, Arial, sans-serif;
	font-size: 13px;
	background:  url('/img/menu1_item.gif') left top no-repeat;
	padding-left:15px;
	padding-right:3px;
	background-position: 0px 7px;
	color: #ffffff;
}
.menu1 a:hover {text-shadow: 0 0 7px #FFFFFF;}
.menu1 td.odstep {
	width:10px;
	background: url('/img/m1_przerwa.png') left top no-repeat;
	padding:0;
}
.menu1 td.dol {
	background: url('/img/menu1_dol.gif') left top repeat-x;
	height:10px;
}

.srodek{
	width:100%;
	background: url('/img/content_bgrnd.png') left top repeat-x;
	background-color: #201E14;
	margin-top: 1px;
	padding-top: 4px;	
	padding-bottom: 7px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 0 5px 5px #1B1B0E;
	-moz-box-shadow: 0 5px 5px #1B1B0E;
	-webkit-box-shadow: 0 5px 5px #1B1B0E;
	-khtml-box-shadow: 0 5px 5px #1B1B0E;
}
.srodek td.lewa{vertical-align:top; width: 235px; padding-left: 5px; color:#ffffff;}
.srodek td.tresc_l{vertical-align:bottom; width:10px; text-align:right;font-size:0;}
.srodek td.tresc_l img {position: relative; left:5px;}
.srodek td.tresc{vertical-align:top; height:300px; background-color:#FFFFFF;}
.srodek td.tresc_r{vertical-align:bottom; width:10px; text-align:left;font-size:0;}
.srodek td.tresc_r img {position: relative; right:5px;}
.srodek td.prawa{vertical-align:top; width: 195px; padding-right: 5px; color:#ffffff;}
.srodek tr.srodek_dol td {
	background: url('/img/tresc_dol_bg.gif') left top repeat-x;
	background-color:#080808;
}
.nofont{font-size:0;}
.blad{
	border: solid 12px #EFF3F7;
	margin: 30px;
	padding: 10px;
	text-align:center;
}
.tooltip {
    position: absolute;
    display: none;
    color: #000000;
    background-color: #EFEFEF;
    font: 7pt Verdana, Sans-serif;
    width: auto;
    text-align: left;
    border: dotted 1px #808080;
    padding: 4px;
    z-index: 45;
}
.koment_head{
	background: #E3E0DB;
	border: 1px dotted #000;	
	font-size:7pt;
	font-weight:normal;
	border-bottom: 0;
	margin: 8px auto 0 auto;
	padding: 3px;
}
.koment_body{
	background: #F3F3F0;
	border: 1px dotted #000;
	border-top: 0;
	padding: 4px;
	margin: 0 auto 8px auto;
}
.legenda{
	font-size:7pt;
	font-weight:normal;
	color:#808080;
}
.zakladka_on {
	display:block;
	float:left;
	width:70px;
	margin-left:3px;
	border: solid 1px #C6C3C6;
	border-bottom-color: #ffffff;
	background-color: #ffffff;
	padding:3px;
	position: relative; top:1px;
	font-weight:bold;
	text-align:center;
}
.zakladka_off{
	display:block;
	float:left;
	width:70px;
	margin-left:3px;
	border: solid 1px #C6C3C6;
	background-color: #EFEFEF;
	padding:3px;
	position: relative; top:1px;
	text-align:center;
}
.stronicowanie {
	font-size:8pt;
	text-align:center;
}

.stronicowanie a
{
	display:inline-block; 
	margin: 0 3px;
}

.stronicowanie a:hover
{
	text-decoration: none;
	-webkit-transform: scale(1.55) rotate(-2deg);
	-moz-transform: scale(1.55) rotate(-2deg);
	-o-transform: scale(1.55) rotate(-2deg);
	transform: scale(1.55) rotate(-2deg);
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
